<?php
// $Id: main.php,v 1.1 2004/10/18 17:54:20 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// index.php
define("_NW_PRINTER","Format impression");
define("_NW_SENDSTORY","Envoyer cet article &agrave; un ami");
define("_NW_READMORE","La suite&#8230;");
define("_NW_COMMENTS","Commentaires ?");
define("_NW_ONECOMMENT","1 commentaire");
define("_NW_BYTESMORE","%s octets en plus");
define("_NW_NUMCOMMENTS","%s commentaires");
define("_NW_SHOWNUMSTORIES","Afficher %s articles");
define("_NW_PREVPAGE","&lt; Page pr&eacute;c&eacute;dente");
define("_NW_NEXTPAGE","Page suivante &gt;");
define("_NW_RETURNTOP","&lt;&lt; Retour au début");

// article.php
define("_NW_RELATEDLINKS","Liens relatifs");
define("_NW_NEWSBY","Article par %s"); // %s est le nom de l'auteur

 // %s est le nom du sujet
define("_NW_MOREABOUT","Lire plus dans le sujet %s");
define("_NW_MOSTREAD","Article le plus lu dans le sujet %s");
define("_NW_LASTNEWS","Dernier article dans le sujet %s");

define("_NW_RATETHISART","Noter cet article :");
define("_NW_SELECTRATE","Choisir une note");
define("_NW_PARENT","Parent");
define("_NW_POSTERC","Exp&eacute;diteur :");
define("_NW_DATEC","Date:");
define("_NW_EDITNOTALLOWED","Vous n'&ecirc;tes pas autoris&eacute; &agrave; &eacute;diter ce commentaire !");
define("_NW_ANONNOTALLOWED","Les utilisateurs anonymes n'ont pas le droit de poster.");
define("_NW_THANKSFORPOST","Merci pour votre participation !"); // envoi de commentaire
define("_NW_DELNOTALLOWED","Vous n'&ecirc;tes pas autoris&eacute; &agrave; effacer ce commentaire !");
define("_NW_AREUSUREDEL","Etes-vous s&ucirc;r de vouloir effacer ce commentaire et les r&eacute;ponses ?");
define("_PL_COMMENTSDEL","Commentaire(s) effac&eacute;(s) avec succ&egrave;s !");

// topic.php
define("_NW_TOPICS","Sujets :");

// submit.php
define("_NW_SUBMITNEWS","Proposer un article");
define("_NW_YOURNAME","Votre nom ");
define("_NW_LOGOUT","D&eacute;connexion");
define("_NW_MORE","plus"); // "plus" de smilies
define("_NW_REGISTER","Inscription");
define("_NW_TITLE","Titre");
define("_NW_BECLEAR","Soyez descriptif, simple et clair");
define("_NW_BADTITLES","mauvais titres ='A lire absolument !' ou 'Un article'.");
define("_NW_TOPIC","Sujet");
define("_NW_HTMLISFINE","Le HTML c'est bien, mais v&eacute;rifiez 2 fois vos URLs et tags HTML !");

define("_NW_THESCOOP","L'article");
define("_NW_CHKMSGLGTH","[v&eacute;rifier la longueur du message]");
define("_NW_POSTANON","Envoi anonyme");
define("_NW_NOTIFYPUBLISH","Notification de publication par mail");
define("_NW_POST","Publier");
define("_NW_PREVIEW","Prévisualiser");
define("_NW_THANKS","Merci pour votre proposition."); // Proposition d'article
define("_NW_NOTIFYSBJCT","Des articles a publier sur le site"); // Titre de la notification par courriel
define("_NW_NOTIFYMSG","Hey, vous avez des propositions d'articles."); // Message notification par courriel
define("_NW_PAGEBREAK","- pour afficher la suite de l'article sur une seconde page :");

// archive.php
define("_NW_NEWSARCHIVES","Archives des articles");
define("_NW_ARTICLES","Articles");
define("_NW_VIEWS","Lectures");
define("_NW_DATE","Date");
define("_NW_ACTIONS","Actions");
define("_NW_PRINTERFRIENDLY","Format imprimable");
define("_NW_JANUARY","Janvier");
define("_NW_FEBRUARY","Février");
define("_NW_MARCH","Mars");
define("_NW_APRIL","Avril");
define("_NW_MAY","Mai");
define("_NW_JUNE","Juin");
define("_NW_JULY","Juillet");
define("_NW_AUGUST","Août");
define("_NW_SEPTEMBER","Septembre");
define("_NW_OCTOBER","Octobre");
define("_NW_NOVEMBER","Novembre");
define("_NW_DECEMBER","Décembre");
define("_NW_THEREAREINTOTAL","Il y a %s article(s) au total");

// %s est le nom du site
define("_NW_INTARTICLE","Article intéressant sur %s");
define("_NW_INTARTFOUND","Voici un article intéressant trouvé sur %s");

define("_NW_TOPICC","Sujet :");
define("_NW_URL","URL :");
define("_NW_NOSTORY","Désolé, l'article sélectionné n'existe pas.");

// print.php
define("_NW_URLFORSTORY","L'URL pour l'article est :");

// %s est le nom du site
define("_NW_THISCOMESFROM","Cet article vient de %s");


// rate.php
define("_NW_THANKS4VOTE","Merci. Votre vote a été pris en compte.");
define("_NW_INVALIDVOTE","Désolé vous avez déjà voté pour cet article.");
?>